@echo off
echo  Saving original sound files:
dmaud 4 -e orig4.raw
dmaud 10 -e orig10.raw
dmaud 19 -e orig19.raw
dmaud 24 -e orig24.raw
dmaud 33 -e orig33.raw
dmaud 36 -e orig36.raw
echo
echo Installing new sounds...
echo 
echo Chainsaw 
dmaud 4 -s echo.wav
echo Rocket passing by
dmaud 10 -s jut.wav
echo Player injured
dmaud 19 -s rowdy.wav
echo Weapon pickup
dmaud 24 -s bringit.wav
echo Baron 
dmaud 33 -s sip.wav 
echo Player dying
dmaud 36 -x -s fresh.wav

echo
echo Three cheers for old Nassau.

